<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'by {$a->name} - {$a->date}';
$string['contentheader'] = 'コンテンツ';
$string['display'] = 'フォルダコンテンツを表示する';
$string['display_help'] = 'あなたがコースページでのフォルダコンテンツ表示を選択した場合、別ページへのリンクは表示されません。「コースページに説明を表示する」がチェックされた場合のみ説明が表示されます。<br /> この場合、参加者の閲覧動作が記録されないことに留意してください。';
$string['displayinline'] = 'コースページにインライン表示する';
$string['displaypage'] = '別ページに表示する';
$string['dnduploadmakefolder'] = 'ファイルを展開してフォルダを作成する';
$string['downloadfolder'] = 'フォルダをダウンロードする';
$string['eventallfilesdownloaded'] = 'ZIPアーカイブフォルダがダウンロードされました。';
$string['eventfolderupdated'] = 'フォルダが更新されました。';
$string['folder:addinstance'] = '新しいフォルダを追加する';
$string['foldercontent'] = 'ファイルおよびサブフォルダ';
$string['folder:managefiles'] = 'フォルダモジュールのファイルを管理する';
$string['folder:view'] = 'フォルダコンテンツを表示する';
$string['indicator:cognitivedepth'] = 'フォルダ認知的';
$string['indicator:cognitivedepth_help'] = 'この指標はフォルダリソースで学生が到達した認識深度に基づきます。';
$string['indicator:socialbreadth'] = 'フォルダ社会的';
$string['indicator:socialbreadth_help'] = 'この指標はフォルダリソースで学生が到達した社会的広がりに基づきます。';
$string['maxsizetodownload'] = '最大フォルダダウンロードサイズ  (MB)';
$string['maxsizetodownload_help'] = 'ZIPファイルとしてダウンロードできるフォルダの最大サイズです。ゼロに設定された場合、フォルダサイズに制限はありません。';
$string['modulename'] = 'フォルダ';
$string['modulename_help'] = 'フォルダモジュールにおいてコースページでのスクロールを減らすために教師は多くの関連ファイルを単一のフォルダ内に表示することができます。ZIP圧縮したフォルダを表示のためにアップロードおよび展開または空のフォルダを作成してその中にファイルをアップロードすることができます。

フォルダは以下のように使用することができます:

* 例えば過去のPDF版の試験問題または学生プロジェクトで使用するイメージコレクションのように1つのテーマに関する一連のファイル用として
* コースページ内の教師に共有アップロードスペースを提供するため (教師のみ閲覧できるようフォルダを非表示にする)';
$string['modulenameplural'] = 'フォルダ';
$string['newfoldercontent'] = '新しいフォルダコンテンツ';
$string['noautocompletioninline'] = '活動閲覧による自動完了は「コースページにインライン表示する」オプションと同時に選択することはできません。';
$string['page-mod-folder-view'] = 'フォルダモジュールメインページ';
$string['page-mod-folder-x'] = 'すべてのフォルダモジュールページ';
$string['pluginadministration'] = 'フォルダ管理';
$string['pluginname'] = 'フォルダ';
$string['privacy:metadata'] = 'フォルダリソースプラグインはどのような個人データも保存しません。';
$string['search:activity'] = 'フォルダ';
$string['showdownloadfolder'] = 'ダウンロードフォルダボタンを表示する';
$string['showdownloadfolder_help'] = 'この設定を有効にした場合、フォルダのコンテンツをZIPファイルとしてダウンロードできるボタンが表示されます。';
$string['showexpanded'] = 'サブフォルダを展開表示する';
$string['showexpanded_help'] = 'この設定を有効にした場合、サブフォルダはデフォルトで展開表示されます。そうでない場合、折りたたんで表示されます。';
