<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   local_reminders
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = '開始および終了ともに';
$string['activityremindersonlyclosings'] = '活動終了のみ';
$string['activityremindersonlyopenings'] = '活動開始のみ';
$string['admintreelabel'] = 'リマインダ';
$string['contentdescription'] = '説明';
$string['contenttypeactivity'] = '活動';
$string['contenttypecourse'] = 'コース';
$string['contenttypegroup'] = 'グループ';
$string['contenttypeuser'] = 'ユーザ';
$string['contentwhen'] = 'いつ';
$string['courseheading'] = 'コースイベントリマインダ';
$string['days1'] = '1日前';
$string['days3'] = '3日前';
$string['days7'] = '7日前';
$string['dueheading'] = '活動イベントリマインダ';
$string['enabled'] = '有効:';
$string['enableddescription'] = 'リマインダプラグインを有効/無効にします。';
$string['explaincourseheading'] = 'コースイベントのリマインダ設定です。これらのイベントはコースで発生します。';
$string['explaindueheading'] = '活動イベントのリマインダ設定です。これらのイベントはコース内の活動/モジュールで発生します。';
$string['explaingroupheading'] = 'グループイベントのリマインダ設定です。これらのイベントは特定のグループのみに発生します。';
$string['explaingroupshowname'] = '送信されるメッセージにグループ名を含むかどうか指定します。';
$string['explainrolesallowedfor'] = '上のどのロールのユーザがリマインダを受信できるか選択します。';
$string['explainsendactivityreminders'] = 'どの活動の状態の場合にリマインダを送信するか指定します。';
$string['explainsiteheading'] = 'サイトイベントのリマインダ設定です。これらのイベントはサイトのすべてのユーザに関係します。';
$string['explainuserheading'] = 'ユーザイベントのリマインダ設定です。これらの個別のユーザに関係します。';
$string['filterevents'] = 'カレンダーイベントをフィルタする:';
$string['filtereventsdescription'] = 'どのカレンダーイベントをフィルタしてリマインダを送信するか指定します。';
$string['filtereventsonlyhidden'] = 'カレンダー内の非表示イベントのみ';
$string['filtereventsonlyvisible'] = 'カレンダー内の表示イベントのみ';
$string['filtereventssendall'] = 'すべてのイベント';
$string['groupheading'] = 'グループイベントリマインダ';
$string['groupshowname'] = 'メッセージにグループ名を表示する:';
$string['messageprovider:reminders_course'] = 'コースイベントのリマインダ通知';
$string['messageprovider:reminders_due'] = '活動イベントのリマインダ通知';
$string['messageprovider:reminders_group'] = 'グループイベントのリマインダ通知';
$string['messageprovider:reminders_site'] = 'サイトイベントのリマインダ通知';
$string['messageprovider:reminders_user'] = 'ユーザイベントのリマインダ通知';
$string['messagetitleprefix'] = 'メッセージタイトル接頭辞:';
$string['messagetitleprefixdescription'] = '送信されるリマインダメッセージすべてのタイトルの接頭辞としてこのテキストが角括弧付きで追加されます。';
$string['pluginname'] = 'イベントリマインダ';
$string['reminderdaysahead'] = '送信タイミング:';
$string['reminderdaysaheadcustom'] = 'カスタムスケジュール:';
$string['reminderdaysaheadcustomdetails'] = '希望する場合、イベント前のリマインダ送信のスケジュールを指定してください。';
$string['reminderfrom'] = 'リマインダ送信元';
$string['rolesallowedfor'] = '許可されるロール:';
$string['sendactivityreminders'] = '活動リマインダ:';
$string['sendas'] = '送信者:';
$string['sendasadmin'] = 'サイト管理者として';
$string['sendasdescription'] = '誰がこれらのリマインダメールを送信するか指定してください。';
$string['sendasnamedescription'] = 'no-replyユーザとして送信される場合のリマインダメールの表示ユーザ名を指定してください。';
$string['sendasnametitle'] = 'no-reply名:';
$string['sendasnoreply'] = 'no-replyアドレス';
$string['siteheading'] = 'サイトイベントリマインダ';
$string['titlesubjectprefix'] = 'リマインダ';
$string['userheading'] = 'ユーザイベントリマインダ';
