<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'ja', branch 'MOODLE_35_STABLE'
 *
 * @package   mediasite
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actiondelete'] = '既存のサイトを削除';
$string['actionedit'] = '既存のサイトを編集';
$string['actiontblhder'] = '操作';
$string['admin_settings_body'] = 'プラグインの<a href="{$a}">構成ページ</a>を使用してください';
$string['admin_settings_header'] = '構成ページ';
$string['allowed_lti_catalog_embed_types'] = 'カタログ埋め込み形式';
$string['allowed_lti_presentation_embed_types'] = 'プレゼンテーション埋め込み形式';
$string['Always'] = '常に';
$string['BasicLTI'] = 'リンク';
$string['basiclti_base_string'] = 'Basic LTI OAuth Base String';
$string['basiclti_endpoint'] = 'Basic LTI Launch Endpoint';
$string['basiclti_in_new_window'] = 'Your activity has opened in a new window';
$string['basiclti_parameters'] = 'Basic LTI Launch Parameters';
$string['catalog'] = 'カタログ';
$string['catalog_iframe'] = 'iFrame';
$string['catalog_link'] = 'Link';
$string['courses7'] = 'Mediasite Courses';
$string['course_settings'] = 'Mediasite Settings';
$string['description'] = '説明';
$string['Disabled'] = '無効';
$string['duplicatesitename'] = '{$a} は既に使われています。別のサイト名を使用してください。';
$string['error_course_misconfigured'] = 'Course is misconfigured';
$string['error_course_module_id_incorrect'] = 'Course Module ID was incorrect';
$string['error_course_module_incorrect'] = 'Course module is incorrect';
$string['error_local_plugin_still_installed'] = 'アンインストールが中止されました: "Mediasite 7 Courses" ローカルプラグインがインストールされています。Mediasite コンテンツ活動モジュール プラグインをアンインストールする前にローカルプラグインをアンインストールしてください。';
$string['feature_not_enabled'] = '機能がインストールされていません';
$string['fixexistingconf'] = 'Use an existing configuration for the misconfigured instance';
$string['fixnew'] = 'New Configuration';
$string['fixnewconf'] = 'Define a new configuration for the misconfigured instance';
$string['fixold'] = 'Use Existing';
$string['form_data_invalid'] = 'This form should only be used after a resource has been selected by the search form.';
$string['iFrame'] = '埋め込み';
$string['incompleteconfiguration'] = '構成が不完全です。サイト管理者が構成を保存していない可能性があります。';
$string['integration_catalog_not_enabled'] = 'Mediasite 7 Courses を利用するには追加のローカルプラグインがインストールされている必要があります。Mediasite 7 Courses ローカルプラグインをインストールしてください。';
$string['integration_catalog_title'] = 'Mediasite 7 Courses リンク テキスト';
$string['integration_catalog_title_required'] = 'Mediasite 7 Courses が有効な場合 Mediasite 7 Courses リンク テキストが必要です。';
$string['invalidURL'] = '無効な URL 形式です。';
$string['invalidURL_connection'] = '無効な URL です。接続に失敗しました。';
$string['invalidURL_response'] = '無効な URL です。期待される応答: \'HTTP/1.1 302 Found\', 実際: \'{$a}\'.';
$string['launchsite'] = 'Select Mediasite';
$string['longsitename'] = 'サイト名が長過ぎます';
$string['lti_consumer_key'] = 'LTI コンシューマー キー';
$string['lti_consumer_secret'] = 'LTI コンシューマー シークレット';
$string['lti_custom_parameters'] = 'LTI カスタム パラメーター';
$string['lti_debug_launch'] = 'LTI デバッグ情報を表示';
$string['lti_debug_launch_postfix'] = '<i>(運用環境での使用は推奨されません)</i>';
$string['lti_embed_type_catalog_required'] = '少なくとも 1 つのカタログ埋め込み形式を選択してください。';
$string['lti_embed_type_presentation_required'] = '少なくとも 1 つのプレゼンテーション埋め込み形式を選択してください。';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'コースに Mediasite コンテンツを追加する';
$string['mediasite:courses7'] = 'Mediasite Courses を使用する';
$string['mediasite_courses_enabled'] = 'Mediasite 7 Courses を有効化';
$string['mediasite_integration_catalog_header'] = 'Mediasite 7 Courses';
$string['mediasite:managesite'] = 'Mediasite 設定管理';
$string['mediasite:mymediasite'] = 'My Mediasite を使用する';
$string['mediasite:overridedefaults'] = '既定の Mediasite の設定をオーバーライドする';
$string['mediasite_server_defaults'] = 'Mediasite サーバーの既定値';
$string['mediasite_server_list'] = 'Mediasite コンテンツ';
$string['mediasite:view'] = 'コースの Mediasite コンテンツを視聴する';
$string['MetadataLight'] = 'サムネイル';
$string['MetadataOnly'] = '要約のみ';
$string['MetadataPlusPlayer'] = '要約 + Player';
$string['mode'] = '埋め込みレイアウト';
$string['modulename'] = 'Mediasite コンテンツ';
$string['modulename_help'] = '<p>Mediasite コンテンツ活動モジュール プラグインによって Moodle コースに Mediasite コンテンツを追加します。この活動モジュール プラグインではログインユーザーが Mediasite で付与された権限にもとづいて Mediasite のプレゼンテーションおよびカタログを検索することができます。検索結果はさまざまな埋め込みオプションによって Moodle コースに埋め込むことができます。</p><p>埋め込まれた Mediasite コンテンツは活動モジュール プラグインのシングル サインオン機能によってコースの教材へのアクセス権を持つユーザーに向けて配信することができます。プレゼンテーションとして埋め込まれた Mediasite コンテンツは Moodle のコース ページからセキュアに再生することができます。同様に、カタログとして埋め込まれた Mediasite コンテンツは Moodle のコース ページからセキュアに閲覧することができます。</p><p>埋め込みプレゼンテーションを視聴するログイン ユーザーの再生アクティビティを追跡することも可能です。Moodle コース ページに埋め込まれた Mediasite コンテンツはオンデマンドまたはライブで配信することができ、詳細検索や対話機能を含む Mediasite のすべての機能が利用可能です。</p>';
$string['modulenameplural'] = 'Mediasite コンテンツ';
$string['my_mediasite'] = 'My Mediasite';
$string['my_mediasite_course_menu'] = 'コース メニュー';
$string['my_mediasite_header'] = 'My Mediasite';
$string['my_mediasite_not_enabled'] = 'My Mediasite を利用するには追加のローカルプラグインがインストールされている必要があります。Mediasite 7 Courses ローカルプラグインをインストールしてください。';
$string['my_mediasite_placement'] = 'メニューの表示位置';
$string['my_mediasite_placement_hint'] = '"コース メニュー" を選択すると、登録済みユーザ向けの My Mediasite リンクをすべてのコースに追加します。 "サイトホーム" はより中心的な場所です。';
$string['my_mediasite_site_pages'] = 'サイトホーム';
$string['my_mediasite_title'] = 'My Mediasite リンク テキスト';
$string['my_mediasite_title_required'] = 'My Mediasite が有効な場合 My Mediasite リンクテキストが必要です。';
$string['nosites'] = 'サイトが構成されていません。';
$string['notauthorized'] = 'このリソースに対する権限がありません。';
$string['notfound'] = '選択された Mediasite コンテンツが見つかりませんでした。';
$string['notypes'] = 'There are currently no LTI tools setup in Moodle. Click the Install link above to add some.';
$string['openaspopup'] = 'コンテンツを新しいウィンドウで開く';
$string['openaspopup_help'] = 'リソースを表示時にポップアップで表示するかインラインで表示するかを<br/>選択します。';
$string['openaspopup_my_mediasite'] = 'コンテンツを新しいウィンドウで開く';
$string['openaspopup_my_mediasite_postfix'] = '';
$string['openpopup_integration_catalog'] = 'コンテンツを新しいウィンドウで開く';
$string['openpopup_integration_catalog_postfix'] = '';
$string['Opt-In'] = 'オプトイン';
$string['Opt-Out'] = 'オプトアウト';
$string['PlayerOnly'] = 'Player のみ';
$string['pluginadministration'] = 'Mediasite コンテンツ管理';
$string['pluginname'] = 'Mediasite コンテンツ';
$string['popupresource'] = 'このリソースはポップアップ ウィンドウに表示されます。';
$string['popupresourcelink'] = 'もし表示されない場合は、ここをクリックしてください: {$a}';
$string['presentation'] = 'プレゼンテーション';
$string['presentation_abstract'] = 'Abstract';
$string['presentation_abstract_plus_player'] = 'Abstract + Player';
$string['PresentationLink'] = 'リンクのみ';
$string['presenters'] = 'プレゼンター';
$string['press_to_submit'] = 'ボタンを押してこの活動を起動';
$string['requiredsitelti_consumer_key'] = 'LTI コンシューマー キーが必要です。';
$string['requiredsitelti_consumer_secret'] = 'LTI コンシューマー シークレットが必要です。';
$string['requiredsitename'] = 'サイト名が必要です';
$string['resource'] = 'リソースタイプ';
$string['resourcetitle'] = 'タイトル';
$string['resourcetype'] = 'コンテンツ タイプ';
$string['savechangebutton'] = '変更を保存';
$string['searchnoresult'] = '検索条件に一致する結果が見つかりませんでした。';
$string['serverurl'] = 'Mediasite ルート URL';
$string['showdescription'] = 'Display description on course page';
$string['show_integration_catalog'] = 'Mediasite 7 Courses を有効化';
$string['show_integration_catalog_postfix'] = '';
$string['show_my_mediasite'] = 'My Mediasite を有効化';
$string['show_my_mediasite_postfix'] = '';
$string['siteaddbuttonlabel'] = 'サイトの追加';
$string['site_configuration_incomplete'] = 'The configuration of the Mediasite Content plug-in is incomplete. Please ask the system administrator to complete the LTI configuration.';
$string['site_deletion_inuse_confirmation'] = 'このサイトは {$a} 個のコースコンテンツ項目に使用されています。このサイトを削除するとこれらのコンテンツ項目も削除されます。このサイトを削除してよろしいですか？';
$string['site_deletion_unused_confirmation'] = 'このサイトは既存のいずれのコース コンテンツからも参照されていません。このサイトを削除しますか？';
$string['sitename'] = 'タイトル';
$string['sitenames'] = '既定のサーバーを選択';
$string['sitenametblhder'] = 'サイト名';
$string['siteroottblhder'] = 'ルートURL';
$string['siteselectionheader'] = 'Mediasite サーバーを選択';
$string['sofotags'] = 'タグ';
$string['toggle_debug_data'] = 'デバッグ データ表示の切り替え';
$string['unauthorized'] = '権限がありません';
$string['viewsubmissions'] = 'View submissions and grading screen';
